[rspec-users] Cucumber: please make "gem install aslakhellesoy-cucumber" or "gem install cucumber" work again

Evan Light lists at tiggerpalace.com
Tue Sep 30 17:28:05 EDT 2008


On Sep 30, 2008, at 5:20 PM, aslak hellesoy wrote:

> On Tue, Sep 30, 2008 at 9:02 PM, Evan David Light
> <lists at tiggerpalace.com> wrote:
>> Subject says most of it.  I'd love to use Cucumber in my project  
>> but I need
>> to be able to install it in a Rails app and by a particular version  
>> number.
>>
>
> You can do that with git pull and git checkout. Would it help if
> detailed instructions were posted to the wiki?
>

Not so much.  I can get the repo, build, and install the gem. I'm  
trying to make it easier for members of my team who get a copy of our  
repo but need to install the dependent gems.

>> Maybe a "canonical" version can be kept and updated in RubyForge
>> occasionally because of occasional gem problems with GitHub?
>>
>
> Yes, I'll probably do that soon. GitHub fails to build the gem every
> time for me (not occasionally).
> http://logicalawesome.lighthouseapp.com/projects/8570-github/tickets/945

It's worse than that for me: it keeps disabling the "Rubygems" setting  
in the Admin screen.

I lose a little bit of love for GitHub over such an important feature  
working incorrectly.

Evan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rspec-users/attachments/20080930/7b126dcd/attachment.html>


More information about the rspec-users mailing list